incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: [VOTE] Release InstallApacheFlex 1.0 - RC8
Date Wed, 24 Oct 2012 05:36:12 GMT
I'm ok with reviewing another RC, but I don't think it is necessary.  At any
point in time, we might want to change its name again later to qualify some
other aspect of the release.

I hope for the next SDK release the installer releases at the same time and
shows up in the web page right under it source packages so it is clear what
it is going to install.

On 10/23/12 10:27 PM, "Erik de Bruin" <erik@ixsoftware.nl> wrote:

> You know I'm always up for another RC :-)
> 
> EdB
> 
> 
> 
> On Wed, Oct 24, 2012 at 6:47 AM, Om <bigosmallm@gmail.com> wrote:
>> On Tue, Oct 23, 2012 at 3:38 PM, Hans | dotdotcommadot <
>> hans@dotdotcommadot.com> wrote:
>> 
>>> +1. Great job, definitely!
>>> Looks and functions good enough for now, although I reeeeally think the
>>> name of the application should not be "InstallApacheFlex" but it should be
>>> in a folder "Apache Flex" and be called "Apache Flex SDK Installer",
>>> especially for the first official release.
>>> 
>>> 
>> You make too much sense :-)
>> 
>> This sounds easy enough to do.   And if we dont do it now, we wont be able
>> to do this in subsequent releases without causing confusion.
>> 
>> RC9 okay with folks?
>> 
>> Thanks,
>> Om
>> 
>> 
>>> 
>>> 
>>> 
>>> On 23 Oct 2012, at 19:49, Nicholas Kwiatkowski <nicholas@spoon.as> wrote:
>>> 
>>>> +1 (Binding)
>>>> 
>>>> Good work again guys.  Excited to tell the world about it ;)
>>>> 
>>>> -Nick
>>>> 
>>>> On Tue, Oct 23, 2012 at 11:58 AM, Hans | dotdotcommadot <
>>>> hans@dotdotcommadot.com> wrote:
>>>> 
>>>>> This is true.
>>>>> When you build with a different certificate,
>>>>> you always need to delete the previous installed version of an
>>> application
>>>>> in order to install the new version.
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> On 23 Oct 2012, at 17:21, Erik de Bruin <erik@ixsoftware.nl> wrote:
>>>>> 
>>>>>> This might be the issue where you need to uninstall a previous version
>>>>>> of the app first. Om explained something about certificates... Om?
>>>>>> 
>>>>>> EdB
>>>>>> 
>>>>>> 
>>>>>> 
>>>>>> On Tue, Oct 23, 2012 at 4:57 PM, Carol Frampton <cframpto@adobe.com>
>>>>> wrote:
>>>>>>> Installed and all went fine.  md5 matched for both platforms.
 Line
>>>>> ending
>>>>>>> are correct for the platform.  Simple AIR and Players apps compile
>>> with
>>>>>>> FlashBuilder 4.7 on OSX.
>>>>>>> 
>>>>>>> However then I clicked the Install InstallApacheFlex icon again
and I
>>>>> got
>>>>>>> the "Sorry an error has occurred.  This application can not be
>>> installed
>>>>>>> because the installer has been misconfigured."  I expected the
"this
>>>>>>> application is already installed" message.  Is anyone else seeing
>>> this?
>>>>>>> 
>>>>>>> Carol
>>>>>>> 
>>>>>>> On 10/22/12 3 :07PM, "Om" <bigosmallm@gmail.com> wrote:
>>>>>>> 
>>>>>>>> *Issues addressed in this Release Candidate:*
>>>>>>>> Disabled (i.e. hid) UI for selecting languages.  The app
will now
>>>>> default
>>>>>>>> to en_US.
>>>>>>>> Other languages will be enabled again in the next release
after bug
>>>>> fixing
>>>>>>>> and thorough testing.
>>>>>>>> 
>>>>>>>> This is the first official release of the InstallApacheFlex
AIR
>>>>>>>> application.  The official Apache distribution is the source
kit
>>> which
>>>>> can
>>>>>>>> contain only source.
>>>>>>>> 
>>>>>>>> The source distributions for Windows and Mac are available
here:
>>>>>>>> http://people.apache.org/~bigosmallm/installapacheflex_RC8/
>>>>>>>> 
>>>>>>>> The binary distributions as a convenience for the respective
>>> platforms,
>>>>>>>> available here:
>>>>>>>> http://people.apache.org/~bigosmallm/installapacheflex_RC8/binaries/
>>>>>>>> 
>>>>>>>> Along with the installer, we are releasing the 'badge installer'
that
>>>>> can
>>>>>>>> be embedded in our site as well as third-party websites.
 Here is a
>>>>>>>> preview:
>>>>>>>> http://incubator.apache.org/flex/installer.html
>>>>>>>> 
>>>>>>>> *Before voting please review the section,*
>>>>>>>> "What are the ASF requirements on approving a release?" at
>>>>>>>> http://www.apache.org/dev/release.html#approving-a-release
>>>>>>>> 
>>>>>>>> *Please vote to approve this release:*
>>>>>>>> 
>>>>>>>> [ ] +1 Approve the release
>>>>>>>> [ ] -1 Veto the release (please provide specific comments)
>>>>>>>> 
>>>>>>>> This vote will be open for at least 72 hours.
>>>>>>>> 
>>>>>>>> Regards,
>>>>>>>> Om & Erik
>>>>>>>> Apache Flex PPMC members + Release managers
>>>>>> 
>>>>>> 
>>>>>> 
>>>>>> --
>>>>>> Ix Multimedia Software
>>>>>> 
>>>>>> Jan Luykenstraat 27
>>>>>> 3521 VB Utrecht
>>>>>> 
>>>>>> T. 06-51952295
>>>>>> I. www.ixsoftware.nl
>>>>> 
>>> 
> 
> 

-- 
Alex Harui
Flex SDK Team
Adobe Systems, Inc.
http://blogs.adobe.com/aharui


Mime
View raw message